## klustakwik 2.0.1

=== debian/changelog ===
klustakwik (2.0.1-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 18 May 2011 23:12:13 -0400

klustakwik (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #627262)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 18 May 2011 21:50:28 -0400
