=== debian/control ===
Source: klustakwik
Section: science
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/klustakwik/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/klustakwik.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/klustakwik.git

Package: klustakwik
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: automatic sorting of the samples (spikes) into clusters
 KlustaKwik is a program for automatic clustering of continuous data
 into a mixture of Gaussians. The program was originally developed for
 sorting of neuronal action potentials, but can be applied to any sort
 of data.
