## klustakwik 3.0.2%2Bds

=== debian/watch ===
version=4
http://sf.net/klustakwik/KlustaKwik-(.*)\.tar\.bz2
