## klustakwik 3.0.2+ds

=== debian/changelog ===
klustakwik (3.0.2+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Move package to Debian Med team maintenance
  * Turn debian/blends into debian/upstream/metadata

  [ Nilesh Patra ]
  * Remove OldVersions dir (replaced)
  * Remove files only if they exist
  * Use proper compiler variable names to
    fix non cross-buildability
  * Add autopkgtest
  * Format fixes in copyright
  * Add debug flag to generate corresponding symbols
  * Add "Rules-Requires-Root: no"
  * Change priority to optional from extra

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 21 Feb 2021 22:42:54 +0530
