=== debian/control ===
Source: klustakwik
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Browser: https://salsa.debian.org/med-team/klustakwik
Vcs-Git: https://salsa.debian.org/med-team/klustakwik.git
Homepage: http://sourceforge.net/projects/klustakwik/
Rules-Requires-Root: no

Package: klustakwik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automatic sorting of the samples (spikes) into clusters
 KlustaKwik is a program for automatic clustering of continuous data
 into a mixture of Gaussians. The program was originally developed for
 sorting of neuronal action potentials, but can be applied to any sort
 of data.
