=== debian/watch ===
version=3
http://sf.net/klustakwik/KlustaKwik-(.*)\.tar\.bz2
